/*
 Theme Name:   Responsive Child
 Theme URI:    http://cyberchimps.com/responsive-theme/
 Description:  Responsive Child Theme
 Author:       Zubair Moolla
 Author URI:   http://zubair.co.nz/
 Template:     responsive
 Version:      1.0.0
 Date:         23/09/2014
*/


@import url("../responsive/style.css");


/* Custom styles to child theme implemented by Zubair
-------------------------------------------------------------- */

body{
    background: #ffffff;
    font-family: Oxygen, sans-serif;
}

body h2
{
    margin-top:0px;
}

#container{
    max-width: 100%;
    padding: 0px;
}

#wrapper{
    border: none;
}

#main-header, #menu-main-menu, #slider-container, #wrapper, #pre-footer-container, #footer-wrapper{
    max-width: 1150px;
    margin: 0 auto;
}

@media all and (max-width: 380px) {
    body #header-contact h3
    {
        font-size:1.575em;
    }
    body .whatwedo-box h4
    {
        font-size:1.457em;
    }
    body .whatwedo-box img
    {
        width:50px !important;
    }
    body .whattoexpect-box h3
    {
        font-size:1.457em;
    }
    body .whattoexpect-box img
    {
        width:33% !important;
    }
    #footer_widget .grid
    {
        width:100% !important;
    }
}

@media all and (max-width: 920px) {
    .clients-container .clients-box
    {
        width:25%;
        height:auto;
    }
    .clients-container .clients-img-wrapper
    {
        width:100%;
        height:auto;
    }
    .clients-container .clients-text-wrapper
    {
        width:100%;
        height:auto;
    }
    .clients-container .clients-text-wrapper
    {
        display:none;
    }
    #slider
    {
        display:none !important;
    }
    #header #logo
    {
        float:none;
        text-align:center;
        padding-left:10px;
        padding-right:10px;
    }
   #header #header-contact
   {
        display: block;
        margin:20px auto;
        margin-bottom:0px;
        float: none;
        padding-left:10px;
        padding-right:10px;
    }
    #header #header-contact h3
    {
        text-align:center !important;
    }
    #header #header-contact h3 img
    {
        display:none;
    }

    body .whatwedo-box
    {
        width:100%;
    }

    body .whattoexpect-box:first-of-type
    {
        margin-top:20px;
    }

    body .whattoexpect-box
    {
        width:100%;
        border-right:none !important;
        padding:0px !important;
    }

    body .whattoexpect-box h3
    {
        margin-top:0px;
    }

    body .whattoexpect-box img
    {
        margin-top:20px;
    }

    body .whattoexpect-boxbeforelast
    {
        border-bottom:2px dashed #e2e2e2;
    }

    body .contact-left
    {
        width:100%;
    }

    body .contact-right
    {
        width:100%;
    }
}

@media all and (max-width: 980px) {
    #footer_widget .grid
    {
        width:50%;
        display:inline-block;
        vertical-align:top;
        margin-bottom:0px;
    }

    #footer_widget .grid .widget-wrapper
    {
        padding-bottom:0px;
    }

    #footer_widget .footer-logo
    {
        width:80%;
    }

}

@media all and (min-width: 767px) {
	.package-box{
		width:30%;
		display: inline-block;
		background: #369cef;
		color: #f2f2f2;
		vertical-align:top;
		margin-right: 20px;
	}
}

@media all and (min-width: 650px) {
    .main-nav{
        background-color: #0079c2;
    }
    
    .main-nav, #menu-main-menu, .menu a{
        height: 50px;
    }
    
    .menu a{
        line-height: 50px;
        border: none;
        text-transform: uppercase;
        font-size: 15px;
        text-shadow: 1px 1px 1px #0059a2;
    }
    
    .menu a:hover, .force-hover a {
        background-color: #2099e2;
        background-image: none;
        cursor: pointer;
        color: #fff;
        text-shadow: 1px 1px 1px #1d1d1d;
        transition: background-color 0.5s;
    }
    
    ul.menu > li:hover{
        background-color: inherit; 
    }
    
    .menu .current-menu-item > a, .menu .current-menu-ancestor > a{
        text-shadow: 1px 1px 1px #ccc;
        background-color: #fff;
        color: #0079c2;
    }

    .menu .current-menu-ancestor .sub-menu .current-menu-item a, .menu .current-menu-ancestor .sub-menu .current-menu-item a:hover
    {
        text-shadow: 1px 1px 1px #ccc !important;
        background-color:#fff !important;
        color: #0079c2 !important;
    }
    
    .menu{
        background-color: #0079c2;
        background-image: none;
    }
    
    .menu li li a:hover{
        
    }
    
    .menu li li{
        background-color: #2099e2;
        border: none;
    }
    
    .menu li li a{
        color: #fff;
        text-shadow: 1px 1px 1px #1d1d1d;
        font-size: 15px;
    }
    
    .menu li li:hover, .menu li li a:hover{
        transition: background-color 0.5s;
        background-color: #0079c2 !important;
        color: #fff;
        text-shadow: 1px 1px 1px #1d1d1d;
    }
}

.package-heading-box {
	padding: 5px 20px;
	background: #0079c2;
	color: #f2f2f2;
}

.package-list-box {
	padding: 10px 20px 0px;
}

@media all and (min-width: 980px) {
    #footer-info .col-300{
        width: 23.4%;
    }
}

#header-contact{
    display: inline-block;
    float: right;
    height: 90px;
}

#logo, #header-contact{
    margin: 20px 0px 20px 0px;
}

#pre-footer{
    background-color: #0079c2;
    background-image: url('img/slider-bg2.png');
    background-size: 100% 100%;
    padding: 20px 20px;
}

#pre-footer-container{
    color: #fff;
}

#pre-footer-container:after
{
    clear:both;
}

#footer-wrapper .copyright{
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

#slider{
    background-color: #1799ef;
    background-image: url('img/slider-bg2.png');
    background-size:100% 100%;
}

.action-button{
    display: inline-block;
}
#post-6 .action-button
{
	margin-top:15px;
}

.action-button a{
    display: block;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 10px;
    text-shadow: 1px 1px 1px #333;
    background: #333;
}

.action-button a:hover{
    background-color: #000;
    cursor: pointer;
    transition: background-color 0.5s
}

.text-blue {
    color: #0079c2;
}

.clients-container{
    text-align: center;
    width: 100%;
    padding-top:15px;
}

.clients-box{
    height: 300px;
    display: inline-block;
    text-align: center;
    margin-bottom:20px;
    margin-left:0px;
    margin-right:20px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.3);
}

.clients-img-wrapper{
    height: 240px;
    margin: 0 auto;
    background-color: #369cef;
}

.clients-text-wrapper{
    height: 60px;
    background-color: #0079c2;
    text-align: center;
}

.clients-text-wrapper a{
    font-size: 18px;
    color: #fff;
    padding-top: 18px;
    display: block; 
}

.clients-text-company
{
    font-size: 18px;
    color: #fff;
    padding-top:10px;
}

.clients-text-type
{
    font-size: 12px;
    color: #fff;
}

.clients-box, .clients-img-wrapper, .clients-text-wrapper{
    width: 264px;
}

#post-header-container{
    width: 100%;
    background-color: #369cef;
}

#post-header-wrapper{
    max-width: 1130px;
    padding: 10px;
    text-align: left;
    margin: 0 auto;
    color: #fff;
    text-shadow: 1px 1px 1px #1d1d1d;
}

.wpcf7 label {
	clear: both;
	display: block;
	float: left;
	width: 125px;
    text-transform:uppercase;
}
.wpcf input {
	float: left;
	width: 500px;
	padding: 1px;
	margin: 2px 5px 2px 0;
}
.wpcf7 textarea {
	width: 500px;
	height: 100px;
	padding: 1px;
	margin: 0 5px 10px 0;
}
.wpcf7 input[type='submit'] {
	color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 10px;
    text-shadow: 1px 1px 1px #333;
    background: #333;
    border: none;
    box-shadow: 0 0px 0 rgba(255, 255, 255, 0.3) inset; 
    border-radius: 0;
    font-weight: normal;
}
.wpcf7 input[type='submit']:hover
{
    background: #000;
    transition: background 0.5s
}

#footer .scroll-top a{
    margin-top: 0px;
    display: inline-block;
    height: 35px;
    width: 35px;
    line-height: 35px;
    background: #2099e2;
    color: #fff;
}

#footer .scroll-top a:hover{
    background-color: #30a9f2;
    cursor: pointer;
    transition: background-color 0.5s;
}

#footer-info{
    width: 100%;
}

#footer-info-container{
    max-width: 1150px;
    margin: 0 auto;
}

#footer-info .widget-wrapper{
    background-color: transparent;
    border: none;
    border-radius: 0px; 
    margin: 0px;
    color: #444444;
}

#footer{
    background-color: #0079c2;
    max-width: 100%;
}

#footer #footer-wrapper .copyright a
{
    color:#fff;
}

#footer #footer-wrapper .copyright a:hover
{
    color:#fff;
    text-decoration:underline;   
}

#footer-wrapper{
    padding: 10px;
}

#footer_widget  a
{
    color: #0079c2;
}
#footer_widget  a:hover
{
    color:#0079c2;
    text-decoration:underline;
}

#footer_widget .widget-title
{
    padding-top:10px;
    padding-bottom:15px;
    min-height:40px;
}

#footer_widget .widget-title h3
{
    font-size:24px !important;
    text-transform:uppercase;
}

#footer_widget .textwidget p
{
    margin-top:0px !important;
}

#footer_widget .textwidget li
{
    list-style-type:square;
}

#footer_widget #text-8 .textwidget img
{
    display:inline-block;
    width:25%;
    border:1px solid #eee;
    margin:2px;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea
{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
    width:98%;
}

.wpcf7-form-control-wrap textarea
{
    height:200px;
    padding:6px 8px;
    font-family:Arial;
    font-size:14px;
}

.contact-left
{
    display:inline-block; width:50%;
}

.contact-right
{
    display:inline-block; width:46%; vertical-align:top
}

.contact-right a:hover
{
    text-decoration:underline;
}

#bluewrapper
{
    background-color:#0079c2;
    background-image: url("img/footer-bg.jpg");
    background-size:100% 100%;
}

#bluewrapper #wrapper
{
	background-color:transparent;
	color:#fff;
}

#post-153 a
{
    color:#444444;
    display:block;
    padding:15px;
}

#post-153 a:hover
{
    background-color:#0079c2 !important;
    color:#fff !important;
    transition:color 0.5s;
    transition:background-color 0.5s;
}

#post-153 p a
{
    color:#444 !important;
    display:none;
}

.post-entry p:first-child
{
    margin-top:0px;
}

.whatwedo-box
{
    width: 48%; display: inline-block; padding-right: 10px; vertical-align:top;
}

.whattoexpect-box
{
    width:45%; display:inline-block; vertical-align:top; padding: 20px; min-height:160px;
}

.footer-logo
{
    width:100%; padding-top:10px; padding-bottom:10px; max-width:375px
}